@charset "utf-8";
/* 全体の設定 */
body{
	background:no-repeat top center url(../images/g_c_bg.jpg);
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: none!important;
}
/* ヘッダの設定 */
#header{
	margin:0 0 0;
	padding:23px 0 19px;
	background: center 138px repeat-x url(../images/g_c_navi_bg.png);
}
#head{
	margin:0 auto;
	width:960px;
}
#head h1{
	float:left;
	padding:0 0 0 18px;
	height:73px;
}
#head ul#h_link{
	float:right;
}
#head ul#h_link li{
	font-size:11px;
	padding:0 10px 0 15px;
	background:no-repeat left 4px url(../images/g_c_arrow01.png);
}
#head ul#h_link li.h_left{
	float:left;
}
#head ul#h_link li a{
	text-decoration:none;
	color:#6E6E6E;
}
#head ul#navi{
	clear:both;
	height:46px;
}
#head ul#navi li{
	float:left;
}
/* コンテンツの設定 */
#contents{
	margin:0 auto;
	padding:0 0 30px;
	width:960px;
}
/* パンくずの設定 */
#bc_list{
	padding:25px 0 10px;
	font-size:11px;
}
#bc_list a{
	text-decoration:none;
	color:#006cb7;
}
.main_txt01{
	margin:0 0 1em;
}
/* ページトップへ戻るの設定 */
.go_top{
	clear:both;
	padding:25px 0 0;
	text-align:right;
}
.go_top a{
	padding:0;
	color:#626262;
	text-decoration:none;
	display:inline-block;
}
.go_top a span{
	color:#0b62bf;
}
/* レフトナビの設定 */
#side{
	float:left;
	width:230px;
}
#side h3{
	padding:9px 0 12px 25px;
	font-size:14px;
	font-weight:bold;
	color:#707070;
	border-bottom:1px solid #C9C9C9;
	background:no-repeat 12px 16px url(../images/g_c_arrow04.gif);
}
#side h3.side_crt{
	padding:9px 0 12px 25px;
	color:#006cb7;
	background:no-repeat 11px 16px url(../images/g_c_arrow03.gif) #e7f4fc;
}
#side h3.side_pos{
	color:#006cb7;
	background-color:#e7f4fc;
}
#side h3.side_btm{
	margin:0 0 15px;
}
#side h3 a{
	color:#707070;
	text-decoration:none;
}
#side h3 a:hover{
	color:#006cb7;
	text-decoration: underline;
}
#side ul{
	padding:9px 0;
	border-bottom:1px solid #C9C9C9;
}
#side ul li{
	padding:0 0 0 26px;
	font-size:12px;
	line-height:24px;
}
#side ul li a{
	color:#626262;
	text-decoration:none;
}
#side ul li a:hover{
	color:#006cb7;
	text-decoration: underline;
}
#side ul li.crt{
	color:#006cb7;
	font-weight:bold;
}
#side_recruit{
	padding:30px 0 20px;
}
/* メインコンテンツの設定 */
#main{
	float:right;
	width:710px;
}
#main h2{
	margin:0 0 50px;
}
#main h3{
	clear:both;
	margin:0 0 20px;
	padding:0 0 0 10px;
	font-size:15px;
	font-weight:bold;
	line-height:27px;
	border-bottom:1px dotted #0c66cc;
	border-left:4px solid #0c66cc;
}
#main h4{
	margin:0 0 15px;
	padding:0 0 0 18px;
	font-size:13px;
}
.main_catch{
	margin:0 0 20px;
	font-size:21px;
	font-weight:bold;
}
.main_com{
	font-size:14px;
	margin:0 0 40px;
}
.main_txt01{
	margin:0 0 40px;
	width:480px;
}
.main_txt02{
	margin:0 0 40px;
	padding:0 10px;
	font-size:14px;
}
/* フッタの設定 */
#footer{
	position:relative;
	clear:both;
	background:repeat-x top url(../images/g_c_footer_bg.png);
	background-size:contain;
	color:#FFFFFF;
	height:240px;
}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
}
#foot{
	margin:0 auto;
	padding:25px 16px 0 36px;
	width:954px;

}
#foot ul{
	padding:0 90px 0 0;
	float:left;
	height:153px;
}
#foot ul:nth-child(3){
	padding:0 60px 0 0;
}
#foot ul li{
	margin:0 0 13px;
	line-height:1;
}
#f_bottom{
	position:relative;
	clear:both;
	margin:0 auto;
	height:50px;
}
#f_link{
	position:absolute;
	bottom:0;
	left:0;
}
#copy{
	position:absolute;
	bottom:0;
	right:0;
}
#foot ul li.f_spc{
	margin:0 0 35px;
}